@font-face {
       font-family: 'MyFont';
       src:  url('./my-font.woff2') format('woff2'),
             url('./my-font.woff') format('woff');
       font-weight: 600;
       font-style: normal;
     }
